=== debian/changelog ===
profphd-utils (1.0.8-1) unstable; urgency=low

  * Initial release in Debian (Closes: #643323)

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 27 Sep 2011 10:08:18 +0200

profphd-utils (1.0.6) unstable; urgency=low

  * Debian native now

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 28 Feb 2011 15:50:38 +0100

profphd-utils (1.0.5)

  * Introduced AM_FFLAGS; FFLAGS now can be used on the command line/ENV as expected

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 01 Apr 2010 11:53:35 +0200

profphd-utils (1.0.4)

  * increased MAXCORE to 16777216 in filter_hssp.f in order to allow a big alignment to fit (DMD_HUMAN.hssp example)
  * Made sequence names case sensitive for READ_MSF routine - solves bug with 3h4p_A and 3h4p_a chains mistaken for the same thing

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 12 Jan 2010 12:17:03 +0100

profphd-utils (1.0.3)

  * Removed unnecessary directories; made not to install *.{LINUX,ALPHA,etc} files
  * lib-sys-linux.f was duplicate of lib-sys-LINUX.f - lib-sys-linux.f removed
  * Distribute only .LINUX version of lib-sys-*.f

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 05 Jan 2010 23:18:07 +0100

profphd-utils (1.0.2)

  * Fixed uninitialized variables without -flocal-init-zero

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 05 Jan 2010 23:18:07 +0100

profphd-utils (1.0.1)

  * Initial version

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 18 Dec 2009 23:23:21 +0100
