=== debian/control ===
Source: profphd-utils
Section: science
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), gfortran
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/rostlab/profphd-utils/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/rostlab/profphd-utils/trunk/
DM-Upload-Allowed: yes
Homepage: http://www.rostlab.org/

Package: profphd-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: profphd
Description: profphd helper utilities convert_seq and filter_hssp
 The package provides the following binary utilities: convert_seq, filter_hssp.
 These are used by prof from the profphd package: a secondary structure,
 accessibility and transmembrane helix predictor from Burkhard Rost.
