## profphd-utils 1.0.9

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE := profphd-utils
-VERSION := 1.0.8
+VERSION := 1.0.9
 DISTDIR := $(PACKAGE)-$(VERSION)
 
 mandir := $(prefix)/share/man
@@ -7,8 +7,8 @@
 
 ARCH		= LINUX
 F77       	= gfortran
-AM_FFLAGS       := -O2 -fbounds-check -Wuninitialized
-AM_FFLAGS       := $(AM_FFLAGS) -Wall -Wno-unused -Wtabs
+AM_FFLAGS       := -O2 -fbounds-check -Wuninitialized -fbacktrace -g
+#AM_FFLAGS       := $(AM_FFLAGS) -Wall -Wno-unused -Wtabs
 
 BINARIES=convert_seq filter_hssp
 
@@ -24,10 +24,10 @@
 convert_seq filter_hssp : maxhom.common maxhom.param
 
 convert_seq : convert_seq.f lib-maxhom.f lib-sys-$(ARCH).f
-	$(F77) $(AM_FFLAGS) $(FFLAGS) -o $@ convert_seq.f lib-maxhom.f lib-sys-$(ARCH).f
+	$(F77) $(CPPFLAGS) $(AM_FFLAGS) $(FFLAGS) $(LDFLAGS) -o $@ convert_seq.f lib-maxhom.f lib-sys-$(ARCH).f
 
 filter_hssp : filter_hssp.f lib-maxhom.f lib-sys-$(ARCH).f
-	$(F77) $(AM_FFLAGS) $(FFLAGS) -o $@ filter_hssp.f lib-maxhom.f lib-sys-$(ARCH).f
+	$(F77) $(CPPFLAGS) $(AM_FFLAGS) $(FFLAGS) $(LDFLAGS) -o $@ filter_hssp.f lib-maxhom.f lib-sys-$(ARCH).f
 
 #lib-maxhom.o : maxhom.common maxhom.param
