=== debian/changelog ===
profphd-utils (1.0.9-1) unstable; urgency=low

  * New upstream release.
  * Changed from cdbs to dh.

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 01 Jun 2012 12:56:21 +0200
