=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
export FFLAGS:=$(shell dpkg-buildflags --get FFLAGS)
export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

export prefix=/usr

%:
	dh $@ --parallel

.PHONY: build install get-orig-source
get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs
