## profphd-utils 1.0.10

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE := profphd-utils
-VERSION := 1.0.9
+VERSION := 1.0.10
 DISTDIR := $(PACKAGE)-$(VERSION)
 
 mandir := $(prefix)/share/man
