=== debian/changelog ===
profphd-utils (1.0.10-6) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Nov 2020 17:36:58 +0100

profphd-utils (1.0.10-5) unstable; urgency=medium

  * Drop unneeded get-orig-source target
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 19:58:25 +0200

profphd-utils (1.0.10-4) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 16 Nov 2017 16:12:31 +0100

profphd-utils (1.0.10-3) unstable; urgency=medium

  * Team upload.
  * add debian/examples/ to use with testsuite
  * add profphd-utils.examples
  * add testsuite for autopkgtest
  * add files in debian/examples/ to debian/copyright,
  * run cme fix dpkg-copyright
  * add debian/docs
  * add debian/README.test
  * cme fix dpkg-control
  * add hardening

 -- Tatiana Malygina <merlettaia@gmail.com>  Fri, 08 Jul 2016 17:03:18 +0300

profphd-utils (1.0.10-2) unstable; urgency=medium

  * Add myself to Uploaders
  * cme fix dpkg-control
  * Priority: optional
  * debhelper 9
  * d/copyright converted to DEP5

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2016 16:16:28 +0100

profphd-utils (1.0.10-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 14 Aug 2012 09:29:31 +0200
