=== debian/control ===
Source: profphd-utils
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gfortran
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/profphd-utils
Vcs-Git: https://salsa.debian.org/med-team/profphd-utils.git
Homepage: https://www.rostlab.org/
Rules-Requires-Root: no

Package: profphd-utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: profphd
Description: profphd helper utilities convert_seq and filter_hssp
 The package provides the following binary utilities: convert_seq, filter_hssp.
 These are used by prof from the profphd package: a secondary structure,
 accessibility and transmembrane helix predictor from Burkhard Rost.
