=== debian/watch ===
version=4
ftp://rostlab.org/profphd-utils/profphd-utils-([0-9.]+)\.tar\.gz
